System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum

indicates the persistence scope of a tab that is displayed in the Properties window when a component of a design document has an associated .

Defines identifiers that indicate the persistence scope of a tab in the Properties window.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.PropertyTabScope To be added

  This tab is specific to the current component. This tab is added to the Properties window for the current component only and is removed when the component is no longer selected.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.PropertyTabScope To be added

  This tab is specific to the current document. This tab is added to the Properties window and is removed when the currently selected document changes.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.PropertyTabScope To be added

  This tab is added to the Properties window and can only be removed explicitly by a parent component.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.PropertyTabScope To be added

  This tab is added to the Properties window and cannot be removed.